sybxp@sina.com,SMTP.SINA.COM,123456,包学平,再次测试,D:\fillmaster\img1.png
sybxp@msn.com
zjsybxp@163.com
82126187@qq.com
尊敬的用户：

    您好！

    在此告诉您一个好消息，您上次购买的网页填表大师软件升级啦，本次更新幅度较大，主要体现在以下方面：

1、全新改写程序内核代码，本次更新几乎修改了原来代码的90%。

2、界面大幅度优化，列表采用LISTVIEW控件，列表显示更加清晰明了，包括项目列表、数据源列表、智能填表项目设置列表等。

3、支持直接导入CSV列表、EXCEL表格、WPS ET表格数据，导入数据更方便。

4、新增邮件群发肋手功能，而且支持多附件，群发邮件很轻松。

5、新增导入当前页面表格数据功能，生成虚拟个人信息数据功能。

6、新增网页元素提取功能，提高你分析网页能力。

7、新增支持对外部IE内核浏览器的填表操作功能。

8、支持对每一项元素填写后的等待时间设置功能。

9、支持对每一项元素填写后的网页滚动距离设置功能。

10、新增大量对数据源的批量提取功能。

                                         浙江文升软件工作室

                                           2018.08.21


